/* IMPORTAÇÃO DA FONTE */
@font-face {
    font-family: 'InterRegular';
    src: url('Fonts/Inter_24pt-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* INPUT PADRÃO */
input {
    font-family: 'InterRegular', sans-serif;
    font-size: 0.8em !important;
    font-weight: normal;

    background: transparent !important; /* transparente */
    color: #3C3C3C !important;

    border: none !important;
    border-radius: 0;

    text-align: left;

    padding: 8px 3px;
    box-sizing: border-box;
}

/* PLACEHOLDER */
input::placeholder {
    color: #3C3C3C !important;
    opacity: 1;
}

/* FOCO */
input:focus,
input:focus-visible {
    outline: none;
    box-shadow: none;
}

/* INPUT ESPECÍFICO */
#senha_input_tela {
    font-family: 'InterRegular', sans-serif;
    font-size: 0.8em !important;
    font-weight: normal;

    background: transparent !important;
    color: #3C3C3C !important;

    border: none !important;
    border-radius: 0;

    text-align: center;
    padding: 8px 12px;
}